Teams

Get a team

GET/api/teams/{teamId}

Returns the specified team's details, including its members.

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
teamIdrequiredstringID of the associated team.

Responses

200The operation completed successfully.
NameTypeDescription
accessCoderequiredstringCode used to join the team.
createdAtrequiredstringDate and time the record was created.
deletedAtrequiredstringDate and time the record was deleted, if applicable.
idrequiredstringUnique identifier of the resource.
logoUrlrequiredstringURL of the logo image.
namerequiredstringDisplay name of the resource.
twoFactorRequiredrequiredbooleanWhether two-factor authentication is required.
updatedAtrequiredstringDate and time the record was last updated.
200 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example
404Not found.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
404 example

Code samples

cURL